blank_issues_enabled: false
contact_links:
  - name: 🫶 Support portal
    about: Get support using through our support website.
    url: https://support.modrinth.com
  - name: 💬 Chat on Discord
    about: Join our Discord server to chat about Modrinth.
    url: https://discord.modrinth.com
